/** ipad, android tablets */
@media only screen and
(min-device-width:768px) and
(max-device-width:1024px) and
(orientation:portrait) 
{
    html {
        width: 768px;
    }
    body {
        margin: 70px auto;
        width: 768px;
    }
    nav {
        width: 768px;
    }
    .menu {
        width: 130px;
    }
    
    .main_content {
        width: 768px;
    }
    .main_content .content_half {
        width: 399px;
    }
    .main_content .content_full {
        width: 686px;
    }
    .blog_post_full {
        width: 678px;
        height: 350px;
    }
    
    .content_half_right {
        margin-left: 285px;
    }
    
    .footer_half_right {
        margin-left: 285px;
    }
    
    .post_slider {
        width: 285px;
    }
    .main_content .post_slider img {
        width: 285px;
        height: 738px;
    }
    
    .main_content .content_full .post_slider img {
        width: 768px !important;
        height: 298px !important;
    }
    
    .blog_post_full_small {
        height: 90px;
    }
    
    .portfolio_right {
        width: 408px;
        padding: 0 10px;
    }
    
    .portfolio_right .wp-post-image {
        width: 458px;
        margin-left: -10px;
    }
    
    .portfolio_right .portfolio_gallery .wp-post-image {
        width: auto;
        margin-left: 0px;
    }
    
    
    .portfolio_right .portfolio_gallery img {
        width: 80px;
        height: 80px;
    }
    
    .team_box li {
        width: 310px;
    }
    
     
    .contact_right {
        width: 408px;
        padding: 0 10px;
    }
    
    .contact_google_maps {
        width: 458px;
        margin-left: -10px;
        height: 280px;
    }
    
    .contact_form {
        width: 408px;
    }
    
    .input_right {
        float: left;
    }
    
     
    .inputFrameBigContact {
        background: transparent url(../images/comment-textarea_landscape.png) no-repeat center ;
        width: 435px;
    }
    
    .inputFrameBigContact textarea {
        width: 425px;
    }
    
    .blog_posts_loop {
        width: 686px;
    }
    
    .blog_posts_loop li {
        width: 601px;
    }
    
    .team_box {
        width: 686px;
        padding: 0 10px;
    }
    
    .team_box li {
        width: 290px;
    }
    
}

@media only screen and
(min-device-width:768px) and
(max-device-width:1024px) and
(orientation:landscape) 
{
    body {
        margin: 30px auto;
    }
    
    .blog_post_full_small {
        height: 110px;
    }
}